h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 5px;
    margin-bottom: 5.5px;
    margin-left: 10px;
}

.panel, .pkp_block {
    margin-bottom: 5px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}

.pkp_block ul li {
    position: relative;
    display: block;
    padding: 5px 5px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ecf0f1;
}

.navbar-brand {
    float: left;
    height: 100%;
    /* padding: 19.5px 15px; */
    font-size: 19px;
    line-height: 21px;
}

body {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    line-height: 1.42857143;
    color: #0d3484;
    background-color: #fff;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    background-color: #0d3484;
    background-image: url(http://localhost/ojsucse/img/fondo.jpg);
    border-bottom: solid;
    border-bottom-color: yellow;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
    background-color: #0d3484;
    opacity: 0.8;
}

.navbar-nav>li>a {
    padding-top: 15.5px;
    padding-bottom: 15.5px;
    font-size: 18px;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    font-size: 18px;
}

.btn-default, .pkp_block.block_make_submission a {
    color: #fff;
    background-color: #7a7c7f;
    border-color: #95a5a6;
}


footer[role="contentinfo"] {
    background: #ffffff;
    padding: 2em;
    /* margin-top: 4em; */
    border-top: solid;
    border-color: yellow;
}

.footer .row{
    background: #ffffff;
}	

a {
    color: #0b9278;
    text-decoration: none;
}

.alert-info {
    color: #1c3888;
    background-color: #f0f4ff;
    border-color: #3498db;
}